package com.gic.haoban.manage.service.pojo;

import java.io.Serializable;

public class QwOpenResultBO implements Serializable {

    private int errcode ;
    private String errmsg ;
    private Object data ;

    public int getErrcode() {
        return errcode;
    }

    public void setErrcode(int errcode) {
        this.errcode = errcode;
    }

    public String getErrmsg() {
        return errmsg;
    }

    public void setErrmsg(String errmsg) {
        this.errmsg = errmsg;
    }

    public Object getData() {
        return data;
    }

    public void setData(Object data) {
        this.data = data;
    }

    public boolean isOk() {
        return this.errcode == 0 ;
    }

}
